Subject: Re: [PATCH 1/4] maple: match "pcie" name for CPC945

From: Olof Johansson <[email-masked]>
Date: Wed, 6 Dec 2006 21:20:51 -0600

On Wed,  6 Dec 2006 18:50:43 -0600 Nathan Lynch <[email-masked]> wrote:

> Some firmwares have "pcie" for the "name" property of the CPC945 PCI
> Express host bridge.  Check for "pcie" in addition to "pci" so we
> don't miss it.

1275 (draft) supplement for PCI Express use 'pciex'. 'Some firmware'
should be changed instead, if possible.

See http://playground.sun.com/1275/bindings/pci/pci-express.txt

That's also what pseries and rtas_pci uses.

-Olof